# Package Information for pkg-config

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
module_directory=${prefix}/share/guile/site

Name: G-Wrap
Description: A Guile wrapper generator
Version: 1.9.15
Requires: libffi
Libs: -L${libdir} -lgwrap-guile-runtime -lgwrap-core-runtime -Wl,-R/usr/pkg/guile/2.0/lib -L/usr/pkg/guile/2.0/lib -lguile-2.0 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgc -lpthread -lrt
Cflags:  -std=gnu99 -I${includedir} -I/usr/pkg/guile/2.0/include/guile/2.0 -I/usr/pkg/include -pthread
